<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
    PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.pay.mapper.PayButieEmplyeeMapper">

    <resultMap type="com.ruoyi.pay.domain.PayButieEmplyee" id="PayButieEmplyeeResult">
        <result property="id" column="id"/>
        <result property="tenantId" column="tenant_id"/>
        <result property="butieId" column="butie_id"/>
        <result property="employeeId" column="employee_id"/>
        <result property="money" column="money"/>
        <result property="date" column="date"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
    </resultMap>
</mapper>
